Bug 88598 - Missing word warp for basic objects in shortcut section
Summary: Missing word warp for basic objects in shortcut section
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
4.3.5.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-19 19:25 UTC by 45g2345g23
Modified: 2015-10-14 19:48 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
The "Word warp text in shape" is disabled and word warp is not working. (9.00 KB, image/png)
2015-01-19 19:25 UTC, 45g2345g23
Details

Note You need to log in before you can comment on or make changes to this bug.
Description 45g2345g23 2015-01-19 19:25:04 UTC
Created attachment 112494 [details]
The "Word warp text in shape" is disabled and word warp is not working.

Right clicking on an ellipse and choosing Text -> feature(checkbox) "Word warp text in shape" is not allowed. The checkbox is checked but word warp is not applied.
Comment 1 V Stuart Foote 2015-01-19 20:47:16 UTC
Comment on attachment 112494 [details]
The "Word warp text in shape" is disabled and word warp is not working.

updated mime type
Comment 2 Robinson Tryon (qubit) 2015-01-20 06:42:36 UTC
(In reply to 45g2345g23 from comment #0)
> Created attachment 112494 [details]
> The "Word warp text in shape" is disabled and word warp is not working.
> 
> Right clicking on an ellipse and choosing Text -> feature(checkbox) "Word
> warp text in shape" is not allowed. The checkbox is checked but word warp is
> not applied.

Hi 45g,
To make sure that we're reproducing your results as closely as possible, please attach a test file.

Status -> NEEDINFO

(please change status to UNCONFIRMED after you attach the test file. Thanks!)
Comment 3 QA Administrators 2015-09-04 02:56:29 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-09-03
Comment 4 QA Administrators 2015-10-14 19:48:58 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-10-14